[setup]
AppTitle      =   传达室大爷扫僵尸
Ename         =    CustodialCarnage 
AppName       =  CustodialCarnage.exe
SoftId        =    9522
StarEndPath   =  
RunManner     =1
DiskLikeName  = 
AppProgramArg =   
isReg         =1 
RUNCommand    = 游戏不能运行请点我.bat
LastTime  =2012-4-25 下午 08:30:46 
RunNum        =5
isclose       =0
isDirRun      =0
sButton = 
webName=962
